@media (max-width: 1345px) and (min-width:1050px){
.site-blok {width:100%;}
.blok-content {width:100%;}
h4{width:31%;
   font-size:32px;}
.basket{width:10%; margin:0 0 0 3%;}
.poisk{width:22%;}
.spiski-4 {display:none;} 
.spiski-1 {width:20%;}
.spiski-2 {width:26%;
           margin:0 1% 0 2%;}
.spiski-3 {width:20%;}
.blok-centr-5 {width:99%;
display:block;
    margin:0 auto;
}
.tovar{width:33%;}
.slider{width:520px;}
.slides img {width: 520px;}
#btn2:checked~.slider-inner .slides {
  transform: translate(-520px);
}

#btn3:checked~.slider-inner .slides {
  transform: translate(-1040px);
}

.pismo{width:80%;}
.star-rating{margin:5% 33%;}
.vid_vhoda{width:90%;}
.registration{width:27%; margin:0 3%;}
.korzina_tovar, .korzina_price, .korzina_quantity, .quantity_znaki{font-size:24px;}
.korzina_oformit{width:35%;}
.adresa_dostavki{width:70%;}
.starye_dostavki{ width:25%;}
.final_zakaz{width:70%;}
.punkt_zakaza{width:25%;}
}

@media (max-width: 1050px){
.site-blok {width:100%;}
.blok-content {width:100%;}
.header{height:100%;}
h4{width:100%; font-size:38px; margin:0;}
.basket{width:10%;}
.basket_summa{display:none;}
.korzinaImage{width:100%;height:75%;}
.poisk{width:36%; margin:0 1%;}
.telephone{width:24%;font-size:16px;}
.zvonok{width:25%; font-size:16px;margin: 0 1% 0 0;}
.menu li {width:50%;}
.menu a {border-top: 1px solid #FFFFE0;}
.blok-centr-3 {width:100%;
}
.blok-centr-4 {width:100%;
}
.blok-centr-5 {width:70%;
display:block;
    margin:0 auto;
} 
.tovar{
    width:100%;
    display:block;
    margin: 2% 0;
    float:left;
}
.spiski-1{width:49%;
          margin:0;}
.spiski-3{display:none;}
.rectangle a:before{display:none;}   
.rectangle a:after {display:none;} 
.rectangle a:hover:after {display:none;} 
.rectangle li{margin:0;}
.rectangle a {margin:0;}
.rectangle {margin:3% 1.5% 3% 4%;
            font: 18px "Trebuchet MS", "Lucida Sans";}

.spiski-2{width:100%;
          margin:20px 0 0 0;}
.kontakty{text-align:center;
          font-size:22px;}
h1{font-size:26px; font-family: 'Lobster', cursive;}
h2{font-size:22px;}
.spiski-4 {display:none;} 
.box-1, .box-2, .box-3{width:80%;margin:4% auto 2%;display:block;}
.sostav-blok-left{width:70%; display:block; margin: 2% auto;}
.sostav-blok-right{width:100%; display:block;margin:5% 0;}
.kontakt, .rekvizity{width:80%; display:block; float:none; margin: 1% auto; font-size:16px; padding:1%; height:200px;}
.sale{width: 70%; display:block;margin: 2% auto;}
.sale-block-1{ font-size:19px;}
.promo1, .promo{display:none;}
.delivery{width:98%; float:none; margin:2% auto;}
.pismo{width:95%;}
.punkt_pisma{width:34%;}
.obzor{width:30.5%;}
.Opisanie-left{width:98%; float:none; margin:2% 1%; display: block; position: relative;}
.Photo-right{width:48%; float:none; display:inline-block;margin:1% 0.5% 1% 1% ;}
.comment-left-1, .comment-left-2{ width:99%; float:none;}
.blok-new-comment{width:70%; display:block; margin:2% auto;}
.korzina_price, .korzina_quantity, .quantity_znaki, .quantity_delete, .tovar_sostav li{font-size:18px;}
.korzina_oformit, .korzina_itogo{width:65%;  font-size:22px;}
.korzina_tovar{width:43%; margin:1%; font-size:24px;}
.korzina_price{width:10%; margin:1% 0.5%;}
.registration{ display:block; width:60%; margin: 2% auto; font-size:20px;}
.vid_vhoda{width:100%;}
.sostav_zakaza, .itogovaya_dostavka{width:97%;}
.pozicii_zakaza, .kol_pozicii, .cena_pozicii, .poluchatel, .adres{font-size:20px; line-height:28px;}
.finish_zakaz{width:45%; font-size:24px;}
.obr_zvonok{width:80%;}
.knopka_call{width:45%;}
.vhodLK{width:80%;}
.final_zakaz{width:95%;}
.punkt_zakaza{width:31%;}
.pole_zakaza{width:68%;}
.adresa_dostavki{width:95%;}
.starye_dostavki{width:100%; display:block; margin: 1% 0;  height:55px;}
.new_adres_dostavki{width:65%; height:45px; font-size:26px;}
.punkt_zakaza{font-size:18px;}
.vid_dostavki{width:100%; display:block;}
.sposoby_dostavki{width:68%;}
.oformlenie_zakaza{width:58%; font-size:26px; height:45px;}
.poluchatel{margin:1%;}
.adres{margin:1% 0;}
.button-center{height:40px;position: relative; margin-top:1470px;}
}